@include('partials._header', ['title' => $title ?? ''])

<body>

{{--    @include('partials._customizer')--}}

    @yield('body')

    <!-- Scripts -->
    <script src="{{ asset('build/js/vendor.js') }}"></script>

    @yield('scripts')

    <script src="{{ asset('build/js/script.js') }}"></script>


<script>
    // 获取对应的警告框元素
    const loginErrorAlert = document.getElementById('login-error-alert');

    // 设置自动关闭的时间（以毫秒为单位）
    const autoCloseTimeout = 5000; // 5秒

    // 在页面加载完成后，启动自动关闭定时器
    window.addEventListener('load', function() {
        setTimeout(function() {
            // 检查警告框元素是否存在，然后关闭
            if (loginErrorAlert) {
                loginErrorAlert.remove();
            }
        }, autoCloseTimeout);
    });
</script>


</body>

</html>
